<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
   <title>Formulaire d'inscription aux JFLA'2000</title>
</head>
<body bgcolor="#FFFFFF">

<center>
<h1>
INSCRIPTION AUX JFLA'2000</h1></center>
<i>31 janvier et 1 f&eacute;vrier 2000 au Mont Saint-Michel (France)</i>
<p><form METHOD = POST ACTION="http://cristal.inria.fr/bin/inscription_jfla2000"><input TYPE="HIDDEN" NAME="Call_back" VALUE="treat_form"><input TYPE="HIDDEN" NAME="DataDirectory" VALUE="/home/pauillac/cristal1/weis/Strass/CIME/jfla2000/Data/">
<h2>
Vos coordonn&eacute;es</h2>

<ul>
<li>
Nom&nbsp;<input TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="NomParticipant"></li>

<li>
Pr&eacute;nom&nbsp;<input TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="PrenomParticipant"></li>

<li>
Organisme&nbsp;<input TYPE="TEXT" SIZE=40 MAXLENGTH=70 NAME="OrganismeParticipant"></li>

<li>
Adresse&nbsp;<input TYPE="TEXT" SIZE=50 MAXLENGTH=100 NAME="AdresseParticipant"></li>

<li>
Code Postal&nbsp;<input TYPE="TEXT" SIZE=7 MAXLENGTH=15 NAME="CodePostalParticipant"></li>

<li>
Ville&nbsp;<input TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="VilleParticipant"></li>

<li>
Pays&nbsp;<input TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="PaysParticipant"></li>

<li>
T&eacute;l&eacute;phone&nbsp;<input TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelephoneParticipant"></li>

<li>
Adresse &eacute;lectronique&nbsp;<input TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="EmailParticipant"></li>

<li>
T&eacute;l&eacute;copie&nbsp;<input TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelecopieParticipant"></li>
</ul>

<h2>
Moyen de paiement</h2>
Choisissez votre moyen de paiement:
<br><input TYPE="radio" NAME="Paiement" VALUE="" CHECKED>Annuler ce choix.
<br><input TYPE="radio" NAME="Paiement" VALUE="Cheque">Paiement par ch&egrave;que
(&agrave; l'ordre de l'Agent Comptable de l'INRIA), joint au formulaire
d'inscription,
<br><input TYPE="radio" NAME="Paiement" VALUE="Virement">Paiement par&nbsp;
virement bancaire. (joindre un justificatif au formulaire d'inscription)
:
<br>&agrave; la Tr&eacute;sorerie G&eacute;n&eacute;rale des Yvelines &agrave;
Versailles
<br>16 Av de Saint-Cloud - 78018 Versailles Cedex - France
<br>Compte n&deg; 10071 - 78000 - 00003003958 - 80
<br>(Code banque : 10071 ; guichet : 78000 ; n&deg; de compte : 00003003958
; cl&eacute; : 80)
<p><input TYPE="radio" NAME="Paiement" VALUE="BonDeCommande">Paiement par
bon de commande &agrave; l'INRIA, joint au formulaire d'inscription,
<br><input TYPE="radio" NAME="Paiement" VALUE="CarteBancaire">Paiement
par carte bancaire:
<dl>
<dd>
Choisissez votre type de carte:</dd>

<dd>
<input TYPE="radio" NAME="Carte" VALUE="" CHECKED>Annuler ce choix</dd>

<br><input TYPE="radio" NAME="Carte" VALUE="Visa">Visa
<br><input TYPE="radio" NAME="Carte" VALUE="Mastercard">Mastercard
<br><input TYPE="radio" NAME="Carte" VALUE="Eurocard">Eurocard</dl>

<dl>
<dd>
Num&eacute;ro de la carte bancaire&nbsp;<input TYPE="TEXT" SIZE=16 MAXLENGTH=16 NAME="NumeroCarteBancaire"></dd>

<br>Date d'expiration de la carte (mm/aa)&nbsp;<input TYPE="TEXT" SIZE=5 MAXLENGTH=5 NAME="DateExpiration" VALUE="/">
<dd>
Choisissez le nom du titulaire de la carte bancaire:</dd>

<br><input TYPE="radio" NAME="TitulaireCarte" VALUE="" CHECKED>Annuler
ce choix
<br><input TYPE="radio" NAME="TitulaireCarte" VALUE="TitulaireMoi"
          >Moi-m&ecirc;me
<br><input TYPE="radio" NAME="TitulaireCarte" VALUE="TitulaireAutre">Autre
titulaire. En ce cas, pr&eacute;cisez:
<dl>
<dd>
Le nom du titulaire de la carte&nbsp;<input TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="NomPorteur"></dd>

<br>Son pr&eacute;nom&nbsp;<input TYPE="TEXT" SIZE=30 MAXLENGTH=50
                     NAME="PrenomPorteur"></dl>
</dl>

<h2>
H&eacute;bergement</h2>
<a href="http://pauillac.inria.fr/jfla/2000/conditions_hebergement.html">Renseignements
pratiques sur les conditions d'h&eacute;bergement</a>
<p><!-- <P><B>Choisissez votre date d'arriv&eacute;e</B> <SELECT NAME="DateArrivee" SIZE=1><OPTION SELECTED VALUE="31/01/2000">30/01/2000 --><!-- avant 19 heures </OPTION><OPTION VALUE="29/01/2000">le 29/01/2000 apr&egrave;s --><!-- midi </OPTION><OPTION VALUE="autre">autre </OPTION></SELECT></P> --><!-- <UL> --><!-- <LI>Si autre, pr&eacute;ciser <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateArrivee"></LI> -->
<li>
&Eacute;ventuellement, heure approximative d'arriv&eacute;e &agrave; l'h&ocirc;tel&nbsp;<input TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureArrivee"></li>

<p><br><!-- <P><B>Choisissez votre date de d&eacute;part</B> <SELECT NAME="DateDepart" SIZE=1><OPTION SELECTED VALUE="01/02/2000">01/02/2000 --><!-- avant 18 heures </OPTION><OPTION VALUE="02/02/2000">le 03/02/2000 avant --><!-- 10 heures du matin </OPTION><OPTION VALUE="autre">autre </OPTION></SELECT></P> --><!-- <UL> --><!-- <LI>Si autre, pr&eacute;ciser <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateDepart"></LI> -->
<li>
&Eacute;ventuellement, heure approximative de d&eacute;part de l'h&ocirc;tel<input TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureDepart"></li>

<h2>
Inscriptions avant le 31 d&eacute;cembre 1999</h2>
(Les prix s'entendent toutes taxes comprises, TVA de 20.60% incluse)
<p>Choisissez votre type d'h&eacute;bergement:
<br><input TYPE="radio" NAME="Montant" VALUE="" CHECKED>Annuler ce choix.
<br><input TYPE="radio" NAME="Montant" VALUE="1.700">2000,00 F.F. TTC.
(Chambre individuelle).
<br><input TYPE="radio" NAME="Montant" VALUE="1.400">1500,00 F.F. TTC.
(Chambre double).
<p>En cas de chambre double, pr&eacute;cisez &eacute;ventuellement:
<br>Avec quel participant souhaitez-vous partager votre chambre ?&nbsp;<input TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="ACCOMPAGNANT">
<h2>
Voyage</h2>
L'organisation de votre voyage est &agrave; votre charge.
<p><a href="http://pauillac.inria.fr/jfla/2000/acces.html">Renseignements
pratiques sur le voyage</a>.
<h2>
Programme</h2>
Cliquez ici, si vous avez besoin d'imprimer <a href="http://pauillac.inria.fr/jfla/2000/programme.html">le
programme</a> des JFLA'2000.
<h2>
Contact administratif</h2>
Pour toute question administrative concernant votre inscription, contactez
Florence Balax, &agrave; l'adresse Florence.Balax@inria.fr.
<h2>
Votre inscription est pr&ecirc;te</h2>

<center><input TYPE="SUBMIT" VALUE="ENVOYER"></center>

<p><!-- <P><INPUT TYPE="RESET" VALUE="ANNULER"> --></form>
<p>Pour toutes remarques concernant ce formulaire, &eacute;crire &agrave;
dubois@lami.univ-evry.fr
</body>
</html>
